<factorypath>
    <factorypathentry kind="PLUGIN" id="org.eclipse.jst.ws.annotations.core" enabled="false" runInBatchMode="false"/>
    <factorypathentry kind="WKSPJAR" id="/peer-at-code-backend/Treasure.jar" enabled="true" runInBatchMode="false"/>
</factorypath>
